/* typography */
body{
	font-style: italic;
	color: #555;
}
ul {
    list-style: none;
	margin: 0;
}
a{
	text-decoration: none;
}


/*general */
@media (min-width: 768px) {
    .col-full {
        max-width: 1300px;
	}
}
.weight-700{
	font-weight: 700;
}
.branding_background{
	background: #6a3d58 !important;
	background-color: #6a3d58 !important;
}
.text_white{
	color: #FFF !important;
}
.strikethrough{
	    text-decoration: line-through;
}


/* header */
.site-header{
	margin-bottom: 0; 
}
.social_icons{
	display: flex;
    justify-content: center;	
}
@media (max-width: 768px) {
	.woocommerce-active .site-branding {
		float: none;
		margin: auto;
		padding-bottom: 30px;
	}
	.site-header .site-branding img{
		margin: auto;
		max-width: 250px;
	}	
}
@media (min-width: 768px) {
    .woocommerce-active .site-header .site-search {
        width: 100%;
    }
	.site-header .site-branding img{
		margin: auto;
		max-width: 250px;
	}		
}
@media (min-width: 768px) {
    .woocommerce-active .site-header .site-header-cart {
        width: 100%;
    }
}

/* cart logo */
@media (min-width: 768px) {
    .site-header-cart .cart-contents::after {
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        vertical-align: baseline;
        content: "\f07a";
        height: 1em;
        float: right;
        line-height: 1.618;
        font-variant: normal;
    }
}

/* menu */
@media (min-width: 768px) {
    .woocommerce-active .site-header .main-navigation {
        width: 100%;
    }
}
.menu-item > a {
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
	font-size: 14px;
	padding: 1em 1em;
}
.menu-item > a:hover {
    color: #FFF !important;
	background-color: #6a3d58;
}
@media (min-width: 768px) {
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
        padding: 1em 1em;
    }
}


/* homepage */
.banner-slide img {
    width: 100%;
    max-height: 400px;
    object-fit: contain;
    display: block;
}
#pizzazz {
	margin: 15px 0;
	padding: 20px 0;
	color: #444;
	font-size: 2em;
	text-align: center;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.logo-font {
    font-weight: normal !important;
    font-family: 'Great Vibes', cursive;
}
#homepage-callouts {
	display: flex;
}

.homepage-callout {
	position: relative;
	display: block;
	margin-bottom: 20px;
	text-align: center;
	background-size: cover;
	border-left: 6px solid #FFF;
	border-right: 6px solid #FFF;
}

.homepage-callout::after {
	display: block;
	width: 100%;
	padding-top: 66%;
	content: '';
}

.homepage-callout .title {
	position: absolute;
	top: 50%;
	left: 30px;
	right: 30px;
	padding: 30px 0;
	margin-top: -45px;
	color: #222;
	font-size: 18px;
	font-weight: 500;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	background: rgba(255, 255, 255, .5);
	border-top: 1px solid #EEE;
	border-radius: 1px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .3);
	transition: .4s;
}

.homepage-callout:hover .title {
	left: 0;
	right: 0;
	margin-top: -95px;
	padding: 80px 0;
	color: #FFF;
	text-shadow: 0 0 10px #FFF;
	background: rgba(0, 0, 0, .3);
	border-color: transparent;
	box-shadow: none;
}

/* shop page */
.woocommerce-shop ul.products li.product img{
    display: block;
    margin: 0 auto 1.618em;
    max-height: 200px;
    width: auto;
    height: auto;
}

/* cat page */
.tax-product_cat .woocommerce-products-header h1::after {
    content: ' Same Day Delivery: Order by Noon Weekdays, Sat by 10 am';
    color: #009900;
    text-transform: capitalize;
}
.storefront-full-width-content .woocommerce-products-header{
	text-align: left;
}
/*
ul.products li.product img{
	display: inline-block;
    margin: auto;
    min-height: 350px;
    object-fit: cover;
}
*/
.tax-product_cat ul.products li.product img {
    display: inline-block;
    margin: auto;
    max-height: 200px;
    object-fit: contain;
}
.tax-product_cat .woocommerce-loop-product__title{
		font-size: 16px !important;
		font-weight: 700 !important;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link{
	text-decoration: none;
	color: #000;
}
.cat_product_sku{
	font-size:12px;
	font-weight: 700;
}
.tax-product_cat bdi{
	font-size: 18px;
}

/* product pages */
@media (min-width: 768px) {
    .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
        width: 78.130435%;
        float: left;
        margin-right: 4.347826087%;
        margin-bottom: 3.706325903em;
    }
}
@media (min-width: 991px) {
	.product_page_flex{
		flex-wrap: nowrap;
	}
	.woocommerce-product-details__description{
		display: none;
	}
}
@media (max-width: 990px) {
	.custom-product-description{
		display: none;
	}
}

/* local pages */
.delivery-countdown.delivery-countdown-clock {
    font-size: 34px;
}
.page-template-template-local-page .fs_banner{
	margin-top: 20px;
}


/*footer */
.site-info{
	display: none;
}
.site-footer{
	background-color: #6a3d58;
	color: #FFF;
	font-weight: 700;
}
.site-footer a{
	color: #FFF !important;
	text-decoration: none;
}
.site-footer a:hover{
	color: #ff0 !important;
	text-decoration: underline;
}
.footer-title{
	display: inline-block;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}
.footer_form .gform_title{
	color: #FF0000;
    font-size: 18px;
}
#gform_submit_button_1{
	background-color: #036;
}

/* 404 */
.error-404 nav.col-2{
	display: none;
}

/* handheld footer bar */
.storefront-handheld-footer-bar a{
	color: #000 !important;
}
.storefront-handheld-footer-bar ul li.search .site-search {
    bottom: -5em;
}

#customer_details .col-1,#customer_details .col-2 {
  width: 100%;
}


ul.sub-menu .menu-item > a:hover {
        color: rgba(51,51,51,.8)!important;
}

#ship-to-different-address label {
    font-weight: 500;
}


body.woocommerce-cart .wc-block-components-product-details__name {
	display:none;
}






ul.products li.product .price{
	color:#000;
}


span.onsale{
	display:none;
}


ul.products li.product .price del{
	opacity: unset;
}

ul.products li.product .price ins{
	color: #ff0000;
}

ul.products li.product .price,
ul.products li.product .price ins{
	font-weight: 500
}